package com.keao.edu.user.enums;

import com.keao.edu.common.enums.BaseEnum;

/**
 * @Author Joburgess
 * @Date 2020.07.09
 */
public enum  TransDirectionEnum implements BaseEnum<String, TransDirectionEnum> {
    INCOME("INCOME", "收入"),
    EXPENDITURE("EXPENDITURE", "支出");
    private String code;

    private String msg;

    TransDirectionEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
